Bug 1690390 - Enable GA repositories for 6.5 upgrade
Summary: Enable GA repositories for 6.5 upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Foreman Maintain
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Released
Assignee: Kavita
QA Contact: Nikhil Kathole
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-19 11:59 UTC by Nikhil Kathole
Modified: 2019-10-07 17:17 UTC (History)
5 users (show)

Fixed In Version: rubygem-foreman_maintain-0.3.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:40:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:36 UTC
Foreman Issue Tracker 26461 None None None 2019-03-27 07:12:21 UTC

Description Nikhil Kathole 2019-03-19 11:59:56 UTC
Description of problem:

This is reminder to remove beta repos and enable GA repos for 6.5.


Version-Release number of selected component (if applicable):

satellite 6.5 snap 20

# rpm -qa | grep maintain
rubygem-foreman_maintain-0.3.2-1.el7sat.noarch
satellite-maintain-0.0.1-1.el7sat.noarch

How reproducible: always


Steps to Reproduce:
1. 
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Anurag Patel 2019-03-25 16:54:11 UTC
Same exercise as during 6.4 GA time: https://bugzilla.redhat.com/show_bug.cgi?id=1632109

Comment 4 Kavita 2019-03-27 07:12:20 UTC
Created redmine issue https://projects.theforeman.org/issues/26461 from this bug

Comment 5 Bryan Kearney 2019-04-02 10:01:31 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/26461 has been resolved.

Comment 7 Nikhil Kathole 2019-04-15 08:53:49 UTC
VERIFIED

Version tested:
rubygem-foreman_maintain-0.3.3-1.el7sat.noarch
satellite-maintain-0.0.1-1.el7sat.noarch

subscription-manager repos --enable=rhel-7-server-rpms --enable=rhel-server-rhscl-7-rpms --enable=rhel-7-server-satellite-6.5-rpms --enable=rhel-7-server-satellite-tools-6.5-rpms --enable=rhel-7-server-satellite-maintenance-6-rpms --enable=rhel-7-server-ansible-2.6-rpms

Comment 9 errata-xmlrpc 2019-05-14 12:40:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.